@echo off
setlocal enabledelayedexpansion
echo.
set cds=%~dp0
set cpf=%~d0
set cpdpath=%~p0
echo.
NET start XfcloudApache
set service_name=XfcloudMysql56
NET start %service_name%
net start xfcloudredis
cmd /k echo.